.fi-sidebar-header
{
height: 10.5rem !important;
justify-content:center;
padding-bottom: 20px;
padding-top: 20px;
}

.fi-logo 
{
height: 100% !important;
width: 100% !important;
}
.fi-sidebar-header > div 
{
     background:#ffffff;
     border-radius: 10px;
     padding-left: 0px;
     padding-right: 0px;
}

.fi-sidebar {
  width: 265px  !important;
  border-right: 1px solid #eff !important;
}
